
/*独自クラスは sd_ を付ける*/
.sd_member{
	position:relative;
	width:180px;
	height:80px;
	padding:5px;
	float: left;
	border: solid 1px #ccc;
	line-height: 1;
	margin-top: 30px;
}

.sd_member p.linkarea {
 margin:0;
 padding:0;
}

.sd_member p.linkarea a {
 display: block ;
 position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 text-indent:-9999px;
}

.sd_member a:hover {
    background-color: #FFECE1;
    opacity:0.3;
}

.sd_title_bar{
	background-image: url(../images/title_bar.jpg);
	background-repeat: no-repeat;
	height: 35px;
	
}